.admin_mainContent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 17px;
}
.admin_linkBold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0084e6;
	line-height: 17px;
}
.admin_link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #0084e6;
	line-height: 17px;
}
.admin_Header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.admin_ContentBiger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 17px;
}
.admin_backForwardLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0084e6;
	line-height: 20px;
}
.admin_informerBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #464646;
	line-height: 17px;
}
.admin_informerBold4Edit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #464646;
}
.admin_informer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #464646;
	line-height: 17px;
	text-decoration: none;
}
.admin_MenuLevel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.admin_editContentLevel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.admin_editContentLevelN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.admin_editNewsYearMonth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}


.c3-pages-level-container {
	padding: 0 0 0 2px;
}

.c3-pages-level-content-container {
	border-bottom: #CCCCCC 1px solid;
	padding: 3px 0;
}
div.c3-pages-level-content-container:hover {
	background-color: #e9e9e9;
}
.c3-pages-level-content {
	position: relative;
	padding: 0 30px 0 50px;
}

.c3-pages-arrows {
	position: absolute;
	width: 30px;
	left: 0;
	top: 3px;
}

.c3-pages-icon {
	position: absolute;
	width: 20px;
	left: 30px;
	top: 0;
}
.c3-pages-delete {
	position: absolute;
	width: 30px;
	right: 0;
	top: 0;	
}
.c3-pages-delete img, .c3-pages-arrows img {
	cursor: pointer;
}
.c3-pages-arrows img.up {
	background: url(/images/admin/arrow/arrows.gif) left top no-repeat;
}
.c3-pages-arrows img.up.inactive {
	background: url(/images/admin/arrow/arrows.gif) left bottom no-repeat;
}
.c3-pages-arrows img.down {
	background: url(/images/admin/arrow/arrows.gif) right top no-repeat;
}
.c3-pages-arrows img.down.inactive {
	background: url(/images/admin/arrow/arrows.gif) right bottom no-repeat;
}
